Subject: Trainer Candidate - Rahul Nijhon
From: Rahul Nijhon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 09:15:57 -0400

| | Tech Support Test

Name | Rahul Nijhon
E-mail | [email-masked]
Phone Number | (91) 9953424283
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Yamuna vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ebixcash holiday | Store manager | | 44000
Previous Employer 1 | Sotc travel ltd | Dy manager | 28.02.20 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I have 8 years exp. In customer service and retail sales in travel industry. I have dpne post sales services as well, handling group tours, coordinate with visa team tickets and hotel team to book the same.
Post sales i have handled and provide all services to customer

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Nothing i have faced in my previous management

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good sevices provide to customer.
Pre and post booking be in tiuch with customer

What according to you makes you a good candidate for this position? | My previous customer handling with pateince
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |